Georgia company
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-ge-companies \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"company": "204854595"
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-ge-companies"
payload = { "company": "204854595" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({company: '204854595'})
};
fetch('https://api.neuralverge.ai/functions/v1/run-ge-companies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "ge_company",
"company": "204854595",
"company_id": "204854595",
"human": "# Georgia — NAPR company registry — company\n\n- **Number:** 204854595\n- **Pages opened:** 1\n- **Proxy traffic:** 2.6 KB\n- **Name:** სს თიბისი ბანკი\n- **Status:** აქტიური\n- **Type:** სააქციო საზოგადოება\n- **Source:** https://enreg.reestri.gov.ge/main.php?c=search&m=find_legal_persons&s_legal_person_idnumber=204854595",
"machine": {
"company": {
"registration_number": "204854595",
"name": "სს თიბისი ბანკი",
"status": "აქტიური",
"address": null,
"url": "https://enreg.reestri.gov.ge/main.php?c=search&m=find_legal_persons&s_legal_person_idnumber=204854595",
"company_type": "სააქციო საზოგადოება",
"incorporation_date": null,
"identifier_type": "identification_code",
"registry_id": 249313
},
"blocked": false,
"pages_opened": 1,
"proxy_traffic_bytes": 2647
},
"total_points": 5
}Company Registries
Georgia company
Get one company from the Georgia registry (NAPR) by identification code: name, status and legal form. 5 point per returned record.
POST
/
functions
/
v1
/
run-ge-companies
Georgia company
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Identification code or registry URL. e.g. 204854595
Response
Run completed.